1. bdino

    OP bdino Newbie
    Newcomer

    Joined:
    Jun 9, 2014
    Messages:
    3
    Country:
    France
    Hi, I've yet another problem, as the title shows. I updated emunand, my original firmware is still 4.2, but I want to check nonetheless, to be sure i've the 7.1 version of emunand. Is this normal ? The screen blocks on the "3DS" black and red stuff.
     
  2. Abcdfv

    Abcdfv What comes around goes around.
    Member

    Joined:
    Dec 24, 2013
    Messages:
    1,455
    Country:
    United States
    You have the 7.2 emunand, yes this is normal.
     
  3. loco365

    loco365 GBAtemp Guru
    Member

    Joined:
    Sep 1, 2010
    Messages:
    5,457
    Yeah, you'll have 7.2, not 7.1. 7.2 uses the new NCCH keys to encrypt the application, which is what's causing compatibility issues with Pokémon Bank, the Nintendo eShop, and YouTube (I think Tomodachi Life also uses this). It's normal, although the Gateway Team is working on a fix (Who knows how long this will take).
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - settings, updated, emunand